search cancel

HUB probe 9.30 with UIM 9.20

book

Article ID: 187459

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction

I am currently running UIM 9.20 and Hub probe 9.20HF6. I noticed 9.30 is available in my web archive.

Are there any issues with upgrading the HUB to 9.30?

Environment

Release : 9.2.0

Unified Infrastructure Management

Resolution

HUB 9.30 is compatible with UIM 20.1. No testing has been done on earlier versions. Please refer to our Current HUB and UIM version compatibility information.
https://knowledge.broadcom.com/external/article?articleId=185786&_ga=2.176577637.1550795119.1585155840-1330006589.1585155840

You may want to consider upgrading to 20.1 to avail the advantage of using HUB 9.30. Please find our documentation link for upgrade.

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/it-operations-management/unified-infrastructure-management/20-1/upgrading/ca-uim-upgrade-step-1-evaluate-the-existing-environment.html

The web archive is just a repository of latest probe versions regardless of the version of UIM and does not have version control built into it.